Subject: Last Call: Guidelines for Writing RFC Text on Security Considerations to BCP

From: The IESG <[email-masked]>
Date: Fri, 14 Jun 2002 17:07:32 -0400

The IESG has received a request to consider Guidelines for Writing RFC 
Text on Security Considerations <draft-rescorla-sec-cons-05.txt> as 
a BCP.  This has been reviewed in the IETF but is not the product of 
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 15, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-rescorla-sec-cons-05.txt